8.1.7 desupport exceptions

In the Critical Patch Update 2007 January Pre-Release Announcement, you may wonder why there is a 8.1.7.4 CPU patch.

The reason is, Oracle 8.1.7.4 is still supported for some application supported by Oracle like Siebel, E-Business and Clinical.

Have a look at Metalink Note 148054.1

Published by

Laurent Schneider

Oracle Certified Master

Leave a Reply

Your email address will not be published.


*

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>